/* 
	MailRoute Red: #a61c25;
	


  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
bbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
rticle, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

rticle, aside, figure, footer, header, 
hgroup, nav, section {
	display: block;
}


blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

bbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

/* tables still need cellspacing="0" in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

/* END RESET CSS */

/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/

body {
    font:14px/1.231 "Open Sans", "Lucida Sans", Helvetica, Verdana, Arial, sans-serif; *font-size:small; 
    background-color: #fcfcfc;
}

table {
	font-size: inherit;
	font: 100%;
}

select, input, textarea {
	font: 99% sans-serif;
}

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */

pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}

/* 
 * minimal base styles 
 */

/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */

/* body, select, input, textarea { color:#444; } */

body, select, input, textarea {
	color: black;
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */

/* www.aestheticallyloyal.com/public/optimize-legibility/ */

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	text-rendering: optimizeLegibility;
}

/* maxvoltar.com/archive/-webkit-font-smoothing */

html {
	-webkit-font-smoothing: antialiased;
}

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */

:hover, a:active {
	outline: none;
}

/* a, a:active, a:visited { color:#607890; } */

a, a:active, a:visited {
    color: #a61c25;
	text-decoration: underline;
}

:hover {
	color: #444;
}

ul {
	margin-left: 30px;
}

ol {
	margin-left: 30px;
	list-style-type: decimal;
}

small {
	font-size: 85%;
}

strong, th {
	font-weight: bold;
}

td, td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

pre {
	padding: 15px;
	/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
	/* CSS2 */
  white-space: pre-wrap;
	/* CSS 2.1 */
  white-space: pre-line;
	/* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
	/* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

/* hand cursor on clickable input elements */

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */

::-moz-selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}

/*  j.mp/webkit-tap-highlight-color */

:link {
	-webkit-tap-highlight-color: #FF5E99;
}

/* always force a scrollbar in non-IE */

html {
	overflow-y: scroll;
}

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

button {
	width: auto;
	overflow: visible;
}

/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

/* 
 * Non-semantic helper classes 
 */

/* for image replacement */

.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
}

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */

.hidden {
	display: none;
	visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */

.visuallyhidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	/*

IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Hide visually and from screenreaders, but maintain layout */

.invisible {
	visibility: hidden;
}

/* >> The Magnificent CLEARFIX << */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

/* Hides from IE-mac \*/

.clearfix {
	display: block;
}

/* Primary Styles
    Author: tj@mailroute.net - Tom Johnson, MailRoute, Inc.
 */

.bluebackground {
	background-color: blue;
}

.bigger {
	font-size: 100%!important;
}

.big {
	font-size: 150%!important;
}

.medium {
	font-size: 100%;
}

.small {
	font-size: 80%;
}

.tiny {
	font-size: 60%!important;
}

.center {
	text-align: center;
}

.left {
	float: left;
}

.right {
	float: right;
}

.spacer {
	padding: 0 0 35px 0;
}

.white {
	color: white;
}

/* Columns */

.left-column {
	width: 479px;
	padding: 0 0 30px 0;
}

.right-column {
	width: 372px;
	padding: 0 0 30px 40px;
	min-height: 400px;
}

.center-box {
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	width: 100%;
}

.centerdiv {
	width: 950px;
	margin: 0 auto;
}

.divider {
	width: 90%;
	margin: auto;
	border-bottom: 2px solid #aaa;
	margin: 20px 0 30px 0;
}

h1 {
	font-size: 2.5em;
}

h2 {
	padding-top: 40px;
	padding-bottom: 6px;
	xcolor: #666;
	border-bottom: solid 1px #CCC;
	margin-bottom: 12px;
	text-align: left;
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 15px;
}

h5 {
	font-size: 1.2em;
}

body {
	/* 
	font-family: "proxima-nova-1","proxima-nova-2", "HelveticaNeue-Roman", "Helvetica 55 Roman", Helvetica, Arial, sans-serif;; 
	*/
}









#main {
	position: relative;
	margin: 0 auto;
}


/* Wrapper */

.wrapper {
	position: relative;
	margin: 0 auto;
	width: 960px;
	xpadding: 0 10px 0px 10px;
}

/*   Header stuff */

#hdr {
	/*height: 118px;*/
	height:auto;
	border-bottom: 2px solid #a61c25;
}

#hdr div#logo {
	display: inline;
	float: left;
	height: 68px;
	width: 216px;
	background: url("../images/mr_logo_red_216x68.png") no-repeat;
	border: none;
	left: 0px;
	xmargin: 0;
	xpadding: 0;
	position: absolute;
	text-indent: -999em;
	xtop: 8px;
}

#login {
	display: inline;
	position: relative;
	float: right;
	margin: 20px 0 0 0;
	font-size: 1em;
}

#login a:link, #login a:visited {
	text-align: center;
	margin: 8px 32px 4px 0px;
	color: #a61c25;
	text-decoration: none;
	font-weight: norma;
}

#login a:hover {
	/*
	color: black;
	*/
	text-decoration: underline;
}



/*ul.nav {
	list-style: none;
	font-size: 1.25em;
	clear: both;
	position: absolute;
	top: 80px;
	float: left;
	height: 40px;
	width: auto;
	margin: 0px;
	padding: 0px 2px 0 0;
}

ul.nav li {
	list-style: none;
	display: block;
	float: left;
	height: 40px;
	margin: 0;
	z-index: 1;
}

ul.nav li a {
	display: block;
	color: black;
	line-height: 40px;
	padding: 0 20px;
	font-weight: normal;
	xtext-transform: uppercase;
	color: #a61c25;
}*/

ul.nav li.current a:link {
}

ul.nav a:link, ul#nav a:visited, ul#nav a:active {
	text-decoration: none;
}

ul.nav a.current,
ul.nav a:hover {
    text-decoration: underline;

}

/* end of header stuff */


.subpage {
	font: 12px sans-serif;
	*font-size: small;
	*font: small;
	line-height: 1.5;
}
.subpage h2 {
	padding-top: 20px;
	font-size: 2em;
}

.subpage p {
	font-size: 1.2em;
	margin-top: 10px;
	magin-bottom: 10px;	
	padding-bottom: 10px;
}


.listtable h3{
	float: left;
	width: 240px;
	  margin-top: 0px;
}

.listtable li {
	clear: both;
	list-style: none;
	padding-bottom: 10px;
}

.listtable ul, .listtable li{
border:0; margin:0; padding:0; list-style:none;
}




div#call_to_action {
    margin-top: 40px;
    
}




.question {
	margin-top: 10px;
	font-weight: bold;
}
.answer {
	margin-bottom: 20px;
}

div#services h2 {
    border-bottom: 0;
}

	/* Panel icon */

	.panelservices {
		text-align: left;
		padding: 0 20px 30px; 20px;
		width: 430px;
		xheight: 200px;
		font-size: 1em;
	}
	.panelservices ul {
	    margin-left: -20px;
	}
	.panelservices li ul {
	    margin-left: 0;
	}


    .panelservices li {
        font-size: 1em;
        margin-left: 20px;
        list-style-type: square;
    }
	
	.panel a, .panel a:active, .panel a:visited,
	.panelservices a, .panelservices a:active, .panelservices a:visited
	{
		xcolor: #333;
		xtext-decoration: none;
	}
	

	/* Panel icon */

	.panelservices img {
		xpadding: 0px 20px 0px 10px;
		vertical-align:middle
	}

	/* Panel title */

	.panelservices_title {
		font-size: 1.3em;
		font-weight: bold;
		line-height: 1em;
		text-align: left;
	}

	.panelservices p {
	    xmargin-top: 16px;
	    font-size: 1em;
	    line-height: 1.3em;
		padding: 0 13px 8px 13px
	}


	.panelservices a {
		text-decoration: underline;
	}
	
	.panelservices [class^="mri-"],
    .panelservices [class*=" mri-"] {
        color: #a61c25;
    }   

.panel {
	width: 236px;
	/*height: 380px;*/
	float: left;
	background-color: #eee !IMPORTANT;
	display: block;
	margin: 0px 4px 25px 0;
    font-size: 1em;
    line-height: 1.4em;	
    text-align: left;
}

/* Panel icon */

.panel img {
	padding: 0px 20px 0px 10px;
}

/* Panel title */

.panel_title {
	font-size: 1.2em;
	font-weight: bold;
	padding: 28px 0 15px 0;
	height: 60px;
}

.panel p {
	line-height: 1.4em;
	font-size: 1em;
	padding: 0 13px 13px 13px
}



#footer  {
    font-size: 1em;
	margin: 20px 0px 20px 0;
}



/* index faqs */



#index_faqs {
	text-align: left;
	clear: both;
	display: block;
	overflow: hidden;
	border-bottom: solid 1px #CCC;
	xmargin-bottom: 5px;
}

#index_faqs .left {
	padding: 0;
	margin: 0 auto;
	width: 45%;
	float: left;
	postition: absolute;
	top: 0;
	left: 0;
}

#index_faqs .right {
	margin: 0 auto;
	width: 45%;
	float: right;
}

#index_faqs  h2 {
	padding-top: 20px;
	border-bottom: none;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}

#index_faqs p {
	margin-top: 8px;
	line-height: 1.8em;
	font-weight: normal;
	font-size: 1em;
	padding-right:  20px;
}

#index_faqs ul {
	list-style: none;
}

#index_faqs li {
	padding: 0px;
	xmargin-bottom: 12px;
	xwidth: 45%;
}



/* Service boxes */
.service-box {
	width: 479px;
	height: 100px;
	padding: 0 0 25px 0;
	text-align: left!important;
}

.service-box .desc {
	width: 75%;
	padding: 0 50px 0 0;
}

.service-box a {
	text-decoration: none;
}

.service-box h3 {
	font-size: 1.5em;
}

/* end of services */






#faqs ul {
	list-style: none;
}
#faqs li {
	padding 10px;
}



/*
<span>
	<img src="images/leo.png" width="60" height="73" alt="Leo Laporte, The Tech Guy, Chief TWiT" class="left" />
	<h2><strong>Leo Laporte</strong> - Chief TWiT - TWiT.tv, The Tech Guy</h2>
</span>

*/


div.testimonial {
	width: 50%;
	
}
div.testimonial.right {
	text-align:  right;
	
}
.testimonial img {
	padding-left: 20px;
	padding-right: 30px;
}

/****************************************************
*****************************************************/

#page.subnav {
	overflow: visible;
	position: relative
}
.subnav #subcontent {
	/*width: 720px;*/
	float: right;
	padding: 0px 40px 0px 0;
	position: relative;
	xbackground-color: yellow;

}
#subnav {
	/**position: absolute;
	xtop: 40px;
	left: -50px;
	width: 188px;*/

  margin-left: 0px;
  padding-left: 0px;

}
#subnav li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	clear: left;
	display: block;
	position: relative;
	width: 100%;
	xbackground-color: green;
}
#subnav li a {
	text-align: right;
	color: #a61c25;
	text-decoration: none;
	font-size: 1em;
	font-weight: normal;
	line-height: 50px;
	padding-left: 20px;
	padding-right: 20px;
}
#subnav li a.current, #subnav li a:hover, #subnav li a.active, #subnav li a.active:hover {
    color: black;
	text-decoration: underline;
}


#subcontent > div {
	display: none;
	width: 100%;
	xbackground-color: #d1d1d1;
	padding: 0px 30px 40px 10px;	
}
#subcontent h2 {
	padding-top: 0px;
}
#subcontent h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	
}
#subcontent h4 {
	font-size: 1em;
	text-align: left;
	padding-top: 10px;
	
}

/****************************************************
*****************************************************/


.subpage li {
	font-size: 1.2em;
	
}



#page {
	xbackground-color: blue;
	padding: 0 0px 0px 20px;
	
}



div.contentwindow  {
	background-color: white;
	padding: 20px;
	padding-top: 0;
	xborder: 1px solid #aaa;
	zoom: 1;
	
}

.contentwindow_menu {
}

div.contentheader  {
	xbackground-color: #c1c1c1; 
	padding: 10px; 
	xborder: 1px solid #999
}








/* buttons */

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */

@media print {

	* {
		background: transparent !important;
		color: #444 !important;
		text-shadow: none;
	}

	a, a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a:after {
		content: " (" attr(href) ")";
	}

	abbr:after {
		content: " (" attr(title) ")";
	}

	.ir a:after {
		content: "";
	}

	/* Don't show links for images */

	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	img {
		page-break-inside: avoid;
	}

	  @page { margin: 0.5cm; }

	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}

	h2, h3 {
		page-break-after: avoid;
	}

}

/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) {

/* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {

/* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */

@media screen and (max-device-width: 480px) {

	/* Prevent iOS, WinMobile from adjusting font size */

	html {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
	}

}




div.step {
	margin-top: 30px;
}

div.signuppanes {
	/*width: 550px;*/
	float: left;
	sborder: 1px solid #999;
	xmargin: 30px;
}

div.signuppanes table th {
	font-size: 1.4em;
	color:  #a61c25;
	text-align: left;
}

div.signuppanes table td {
	width: 48%;
	padding-left: 0px;
	vertical-align: middle;
}

#wizard p {
	font-size: 1.2em;
}
div.signuppanes p {
	font-size: 1.6em;
	clear: left;
}

div.cart {
	/*width: 290px;*/
	float: right;
	border: 1px solid #999;
	padding: 20px;
	margin-bottom: 30px;
}
div.cart h3 {
    margin: 0 auto;
    text-align: center;
}
div.cart table {
    width: 90%;
}

div.cart table tr {
}

div.cart table th {
    text-align: right;
    background-color: #ccc;
    padding-left: 34px;
}

div.cart table td {
        padding: 4px;
        text-align: right;

}

div.cart table.pricing td.first, div.cart table.pricing th.first {
    padding-right: 10px;
}

div.signuppanes h3, div.cart h3 {
	font-size: 2em;
	color: #a61c25;
}

div.cart table.items {
	width: 100%;
}
div.cart table.items td,
div.cart table.items th {
	text-align: right;
	width: 29%;
}
div.cart table.items th { 
	background-color: #ccc;}
	padding: 0 2px 0 5px;

div.cart table.items th.first,
div.cart table.items td.first {
	width: 40%;
	text-align: left;
}

div.cart table.totals {
	width: 100%;
}

div.cart table.totals td {
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	font-size: 1.25em;
}


div.cart div.surround {
	padding: 10px;
	border: 1px solid #999;
	
}

label.error {
	color:red;
}





@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}



a.btn, a.btn:active, a.btn:visited, a.btn:hover {
    color: #444;
	text-decoration: none;
}


/* button styles from twitter bootstrap */
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 1.25em;
  line-height: 1.5em;
  *line-height: 1.5em;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 9px 14px;
  font-size: 1.5em;
  line-height: normal;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.btn-large [class^="icon-"] {
  margin-top: 2px;
}

.btn-small {
  padding: 3px 9px;
  font-size: 1em;
  line-height: 18px;
}

.btn-small [class^="icon-"] {
  margin-top: 0;
}

.btn-mini {
  padding: 2px 6px;
  font-size: .9em;
  line-height: 17px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25) !important;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}

button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-link {
  color: #0088cc;
  cursor: pointer;
  border-color: transparent;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}

.colored {
    width :30px;
    height:17px;
    display: block;
    margin-top: 7px;
}


.icon-muted {
    color: #aaa;
}

ul.apilogos {
    list-style: none;
}
ul.apilogos li {
    margin-top: 20px;
}




/* promo slider */

/* Slider/Content Container */

.slider {
	overflow: hidden;
	height: 245px;
    xmargin: 0 auto;
}

.promo {
	/*width: 880px;*/
	width:100%;
	height: 245px;
	margin: 0 auto;
	vertical-align: middle;
}

.promo::-moz-selection {
	background: none;
	color: #fff;
	text-shadow: none;
}

.promo::selection {
	background: none;
	color: #fff;
	text-shadow: none;
}


.promo_content {
	/*width: 880px;*/
	width:100%;
	height: 245px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	padding-top: 80px;
	color: #444;
}
.promo_content h1 {
    font-size: 2em;
    /*margin-bottom: 20px;*/
}
.promo_content h3 {
    font-size: 1em;
}

/* tabs (those little circles below slides) */
.slidetabs {
    clear:both;
    width: 100%;
    margin: 0 auto;
    height: 20px;
    font-size: 18px;
    text-align: center;
}

/* single tab */
.slidetabs a {
    margin-left: 20px;
    color: #ccc;
    font-family: FontAwesome;
    text-decoration: none;

}

.slidetabs a:before {
    content: "\f10c";
}
.slidetabs a:hover:before {
    content: "\f111";
}

/* active state (current page state) */
.slidetabs a.current:before {
    content: "\f111";
}


/* prev and next buttons */
.forward, .backward {
    font-size: 80px;
    color:#ddd;
    margin-top: 75px;
    font-family: FontAwesome;
}

/* next */
.forward:before {
    content: "\f0da";
}
.forward { float: right;  }
.forward:hover, .forward a i:hover { color: #ccc; }


/* prev */
.backward:before {
    content: "\f0d9";
}
.backward { float: left; }
.backward:hover,  .backward a i{ color: #ccc; }

/* disabled navigational button. is not needed when tabs are
   configured with rotate: true */
.disabled {
    visibility:hidden !important;
}

*.unselectable {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}


/*My Css*/
.my_mnu{
z-index:9999;
}
.navbar-default .navbar-nav>li>a {
  color: #a61c25 !important;
}


#services{
text-align:center;
}

#services .img-responsive{
  text-align: center;
  margin: auto;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #a61c25 !important;
  text-decoration: underline;
}

#zenbox_tab {
  top: 42% !important;
  }

.panelservices a,#footer a {
  color: #A61C25;
}


#wizard input[type="text"] {
  margin-top: 1%;
  height: auto !important;
  padding: 4px !important;
  font-weight: 100 !important;
  border: 1px solid #ccc;
  display: block;
  width: 98% !important;
    display: block;
}
#wizard label {
  font-weight: 100;
  width: 100%;
}
#wizard input[type="text"], input[type="email"] {
  margin-top: 3%;
  height: auto !important;
  padding: 4px !important;
  font-weight: 100 !important;
  border: 1px solid #ccc;
    width: 98%;
}







@media(max-width:767px){

#zenbox_tab {
  display: none !important;
}
.header_btn {
  background: #A61E26;
  padding: 10px;
  border-radius: 2px;
  display: block;
  float: left;
  width: 49%;
  color: #fff !important;
  margin-bottom: 4% !important;
  margin-right: 1% !Important;
}

.signuppanes table td {
  width: 100% !important;
  float: left;
}
#wizard input[type="text"], input[type="email"] ,#wizard label{
  display: block;
  width:98%;
}
.listtable h3 {
  float: left;
  width: 100%;
  margin-top: 0px;
}
.listtable a {
  width: 100%;
}



}
@media(min-width:768px){
.llogo img {
  text-align: center;
  margin: 0 auto;
}
#login {
  text-align: center;
}

.navbar-default {
  background: transparent;
  border: none !important;
  box-shadow: none !important;
  margin-bottom: 0px !important;
  margin-top: 10px !important;
}
.navbar-nav {
  font-size: 1.25em;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
  background: transparent !important;
}

.navbar-default .navbar-nav>li>a {
  padding: 10px 25px !important;
}
.bigger {
	font-size: 150%!important;
}
.promo_content h1 {
  font-size: 4em;
  margin-bottom: 20px;
}
.promo_content h3 {
    font-size: 2em;
}
#wizard p {
  font-size: 1.6em;
}
.listtable h3 {
  float: left;
  width: 30%;
  margin-top: 0px;
}
.listtable a {
  width: 70%;
}


}
@media(min-width:992px){

.llogo img {
  text-align: left;
  margin: 0;
}
#login {
  text-align: left;
}
#zenbox_tab {
  display: block !important;
}
#buzz .col-md-3 {
  width: 24% !important;
    min-height: 380px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
  box-shadow: none !important;
  border: none;
  text-decoration: underline;
  background: transparent !important;
  text-shadow: none;
}

#page.subnav {
  padding-left: 0px;
}


}
@media(min-width:1200px){}